<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Categories on acorneroftheweb</title>
    <link>https://acorneroftheweb.com/categories/</link>
    <description>Recent content in Categories on acorneroftheweb</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Sat, 12 Jul 2025 19:56:56 +0200</lastBuildDate>
    <atom:link href="https://acorneroftheweb.com/categories/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Computer</title>
      <link>https://acorneroftheweb.com/categories/computer/</link>
      <pubDate>Sat, 12 Jul 2025 19:56:56 +0200</pubDate>
      <guid>https://acorneroftheweb.com/categories/computer/</guid>
      <description></description>
    </item>
    <item>
      <title>Theme</title>
      <link>https://acorneroftheweb.com/categories/theme/</link>
      <pubDate>Tue, 24 Oct 2023 15:18:55 +0200</pubDate>
      <guid>https://acorneroftheweb.com/categories/theme/</guid>
      <description></description>
    </item>
    <item>
      <title>Games</title>
      <link>https://acorneroftheweb.com/categories/games/</link>
      <pubDate>Fri, 01 Sep 2023 16:39:47 +0200</pubDate>
      <guid>https://acorneroftheweb.com/categories/games/</guid>
      <description></description>
    </item>
    <item>
      <title>Trans</title>
      <link>https://acorneroftheweb.com/categories/trans/</link>
      <pubDate>Tue, 18 Apr 2023 19:49:41 +0200</pubDate>
      <guid>https://acorneroftheweb.com/categories/trans/</guid>
      <description></description>
    </item>
    <item>
      <title>Writing</title>
      <link>https://acorneroftheweb.com/categories/writing/</link>
      <pubDate>Sat, 08 Apr 2023 14:27:28 +0200</pubDate>
      <guid>https://acorneroftheweb.com/categories/writing/</guid>
      <description></description>
    </item>
    <item>
      <title>Blåhaj</title>
      <link>https://acorneroftheweb.com/categories/bl%C3%A5haj/</link>
      <pubDate>Sat, 25 Mar 2023 18:21:13 +0100</pubDate>
      <guid>https://acorneroftheweb.com/categories/bl%C3%A5haj/</guid>
      <description></description>
    </item>
    <item>
      <title>Servers</title>
      <link>https://acorneroftheweb.com/categories/servers/</link>
      <pubDate>Sat, 04 Mar 2023 17:43:38 +0100</pubDate>
      <guid>https://acorneroftheweb.com/categories/servers/</guid>
      <description></description>
    </item>
  </channel>
</rss>
